.email{  }
.text-left	{ text-align:left; }
.text-right { text-align:right; }
.text-center { text-align:center; }
.img-center { margin:0 auto; text-align:center; }
.no-margin-left { margin-left:0; }
.image-left 	{ margin:0 10px 10px 0; float:left; }
.image-right 	{ margin:0 0 10px 10px; float:right }